package com.fxy.detection.bean;

import android.os.Parcel;
import android.os.Parcelable;

public class RepairConfirmBean implements Parcelable {

    private String name = "";
    private String txt = "";

    public RepairConfirmBean(){

    }


    protected RepairConfirmBean(Parcel in) {
        name = in.readString();
        txt = in.readString();
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(name);
        dest.writeString(txt);
    }

    @Override
    public int describeContents() {
        return 0;
    }

    public static final Creator<RepairConfirmBean> CREATOR = new Creator<RepairConfirmBean>() {
        @Override
        public RepairConfirmBean createFromParcel(Parcel in) {
            return new RepairConfirmBean(in);
        }

        @Override
        public RepairConfirmBean[] newArray(int size) {
            return new RepairConfirmBean[size];
        }
    };

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }
}
